Subject: [IGSMAIL-0534] correction to IGS Mail Nos 520 & 531
From: Mike Schmidt
Date: Thu, 10 Mar 1994 17:59:28 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 10 17:59:28 PST 1994      Message Number 0534
******************************************************************************

Author: Mike Schmidt
Subject: correction to IGS Mail Nos 520 & 531

Ref. IGS Mails No: 520, 531

I would like to correct the contents and implications of two previous 
IGS messages (# 520, 531) notifying the user community of tracking problems
at DRAO. These messages state or imply that the Turbo at DRAO is currently
running under a beta-version or pre-release of Version 3.0 firmware.
This is not the case.

Last summer we participated in a joint experiment with JPL which required
a special version of the Turbo firmware which was duly labelled "Vs 0.0".
Because of our involvement in this experiment, we have continued to use
this specialized firmware in all of our Turbos in the WCDA network. I was
under the impression that this was a "beta-version" of Release 3.0, which,
as it turns out, is NOT the case. I would therefore ask that you disregard
the portions of the messages which allude to this.

Regards

Mike